@media screen and (max-width:1280px) {
    .contenu .intro .questionnaire,
    .contenu .intro .ode{
        margin-top:1%
    }
    .contenu .intro .questionnaire div img{
        margin: auto;
        display: block;
    }

    .contenu .intro .questionnaire div p{
        text-align:center
    }

    .contenu .intro .questionnaire a{
        margin-top:1%
    }

    .contenu .intro .ode{
        text-align:center
    }

    .hymne .ode_hymne{
        margin-top:5%
    }

    .hymne .ecoute{
        margin-top:5%
    }

    .oeuvres .oeuvre{
        float:none;
        margin:auto;
    }

    .oeuvres .oeuvre .oeuvre_pos{
        position:relative
    }

    .contenu .video_1, .contenu .video_2{
        width:98%
    }

    .oeuvre .oeuvre_1{
        height: 100%;
    }

    .video .w_50{
        float:none;
        width:98%
    }
    .video .p_5{
        padding:1% 5%;
    }

    .contenu .bouton{
        width:98%
    }
    .contenu .bouton a{
        width:96%
    }

    .fond_bleu_europe{
        width:94%
    }

}

@media screen and (max-width:1024px) {
    .contenu .description .carre{
        width:40%;
    }
}
@media screen and (max-width:768px) {
    .contenu .description .carre{
        width:53%;
    }

    #maps_event{
        height:250px
    }

}
@media screen and (max-width:640px) {
    .contenu .description .carre{
        width:64%;
    }
}
@media screen and (max-width:550px) {
    .b_europe .social {
        width: 165px;
    }
}
@media screen and (max-width:480px) {
    .contenu .description .carre {
        width: 85%;
    }
}
@media screen and (max-width:410px) {
    .contenu .description .carre{
        width:100%;
    }
}

@media screen and (max-width:359px) {
    .b_title .fond_bleu_europe h1 span{
        font-size:50px
    }
}

@media screen and (max-width:320px) {
    .contenu .description .notice .notice_texte .t1{
        margin-top: 7%;
    }

    .contenu .description .fondateur .fondateur_texte .t1{
        margin-top:5%
    }

}

@media screen and (min-width: 1000px){
    .menu {
        text-align: center;
    }

    .menu .menu-btn {
        display: none;
    }

    .menu ul li {
        position: relative;
        display: inline-block;
        color: #FFF;
    }

    .menu ul li:hover > .sub-menu {
        display: block;
    }

    .menu ul li a {
        display: inline-block;
        color: inherit;
        padding: 10px 15px;
        text-decoration: none;
        transition: background 0.3s;
    }

    .menu ul li a:hover {
        background: #002163;
    }

    .menu .sub-menu {
        display: none;
        position: absolute;
        z-index: 100;
        text-align: left;
        background: #003399;
        min-width: 250px;
    }

    .menu .sub-menu li {
        width: 100%;
    }

    .menu .sub-menu li a {
        width: 100%;
        box-sizing: border-box;
    }
}

@media screen and (max-width: 1000px) {
    .questionnaire{
        background:none
    }

    .contenu .intro .presentation,
    .contenu .intro .questionnaire,
    .contenu .intro .ode {
        width:98%
    }

    .menu.open .menu-content {
        display: block;
        position: absolute;
        padding-left: 20px;
        background: #2a7de3;
        top: 39px;
        left: 0;
        right: 0;
        height: 500px;
        z-index: 100;
    }

    .menu .menu-content {
        display: none;
    }

    .menu .menu-btn {
        cursor: pointer;
        border: none;
        width: 30px;
        background: none;
        line-height: 4px;
        padding: 5px 5px 9px 5px;
        margin-left: 9px;
        position: absolute;
        top: 3px;
    }

    .menu .menu-btn span {
        display: inline-block;
        width: 100%;
        height: 2px;
        background: #FFF;
    }

    .menu ul {
        list-style-type: none;
    }

    .menu .sub-menu {
        padding-left: 20px;
    }

    .menu.open .menu-content li a {
        display: inline-block;
        width: 100%;
        color: #FFF;
        text-decoration: none;
        padding: 10px;
    }
}

@media screen and (min-width: 1000px) {
    .videos-wall .wall-item {
        float: left;
        width: 25%;
    }
}